
    @import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
    @import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');

    *,
    *::before,
    *::after {
        box-sizing: border-box;
    }
    * {
        margin: 0;
    }

    body {
        line-height: 1.5;
        -webkit-font-smoothing: antialiased;
    }
    img,
    picture,
    video,
    canvas,
    svg {
        display: block;
        max-width: 100%;
    }
    input,
    button,
    textarea,
    select {
        font: inherit;
    }
    p,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        overflow-wrap: break-word;
    }
    /* NO MORE RESET */

    html,
    body {
        margin: 0;
        padding: 0;
        color: #111111;
        font-family: 'Mulish', sans-serif;
        font-weight: 400;
        font-style: normal;
        font-size: max(1.5vmax, 16px);
    }
    #content-wrapper {
        margin: 1.5rem auto;
        border: 1.3rem solid #ddd;
        padding: 0 3rem 1rem;
        /* font-size: 1rem; */
        max-width: 55em;
    }
    .content-summary,
    ul,
    p,
    .bubbles.grey div {
        color: #757575;
    }
    .bubbles.grey p span {
        transition: all .5s;
        border: 1px solid #ccc;
        border-radius: 1em;
        padding: .35em;
        display: inline-block;
        margin: .15em 0;
    }
    .bubbles.grey p span:hover {
        border-color: #0000ff;
    }
    h1,
    #contact-info,
    h2 {
        font-weight: 800;
        font-style: normal;
    }
    /* .content-summary, ul, .section-header, h4, h4, p { font-size: .75rem; } */
    header {
        margin-bottom: 2rem;
    }
    h1 {
        font-family: 'Poppins', sans-serif;
        text-transform: uppercase;
        font-size: 3.025rem;
        line-height: 3.025rem;
        letter-spacing: -1px;
        margin: 2rem 0 1rem;
    }
    .content-summary {
        /* font-size: 0.75rem; */
        white-space: nowrap;
    }
    article {
        border-top: 5px solid #111;
        margin-top: 1rem;
    }
    .article-header {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        padding: 0.5rem 0;
        border-bottom: 2px solid #7f7f7f;
    }
    a:hover {
        text-decoration: none;
        cursor: pointer;
    }
    h2 {
        font-family: 'Poppins', sans-serif;
        text-transform: uppercase;
        margin: 0;
        font-size: 1rem;
        flex-grow: 1;
    }
    section, .content-summary { 
        font-size: .75rem;
    }
    .section-header {
        display: flex;
        flex-wrap: wrap;
        margin: 0.5rem 0;
        /* font-size: 0.75rem; */
    }
    .section-header div {
        margin: 0 0.25rem;
    }
    .float {
        display: block;
    }
    .float div {
        line-height: 2.6em;
        float: left;
    }
    .float p {
        padding-left: 1.5rem;
    }
    p {
        margin: 0;
    }
    div.location {
        float: inherit;
    }
    ul {
        /* font-size: 0.75rem; */
        padding: 0 0 0 1.4rem;
    }
    li {
        line-height: 1.25rem;
    }
    .role::before,
    .dates::before,
    .location::before,
    .edu::after,
    p::before {
        content: '///';
        margin-right: 0.35rem;
    }
    .edu::after {
        margin-left: 0.35rem;
        margin-right: 0;
    }

    h1::before {
        content: '';
        position: absolute;
        top: 3.95rem;
        margin-left: -3.65rem;
        width: 6.2rem;
        height: 5rem;
        clip-path: polygon(0 0, 0 90%, 10% 100%, 10% 90%, 25% 90%, 35% 45%, 25% 0);
        background-color: #111;
    }

    a.more-info {
        margin-left: 1.35rem;
    }

    #past-experience,
    #ms-digital-media,
    #vmware,
    #kapsch,
    #ba-digital-media { display: none; }

    @keyframes fadein {
        0% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }
    @keyframes fadein2 {
        0% {
            opacity: 0;
        }
        20% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }
    @keyframes fadein3 {
        0% {
            opacity: 0;
        }
        33% {
            opacity: 0;
        }
        100% {
            opacity: 1;
        }
    }

    article:nth-child(1) {
        animation: fadein 2s;
    }
    article:nth-child(2) {
        animation: fadein2 2.5s;
    }
    article:nth-child(3) {
        animation: fadein3 3s;
    }

    @media screen and (max-width: 600px) {
        #content-wrapper {
          padding: 0 2rem 1rem;
        }
        h1::before {
            margin-left: -2.65rem;
        }
    }

    @media (prefers-color-scheme: dark) {
        body {
            color: #f6f6f6;
            background-color: #111111;
        }
        article {
            border-top-color: #f6f6f6;
        }
        h1::before {
            background-color: #d4d4d4;
        }
        #content-wrapper {
            border-color: #444444;
        }
        .content-summary,
        ul,
        p,
        .grey, 
        .bubbles.grey div {
            color: #acacac;
        }
        a, .bubbles.grey p span:hover {
            color: lightseagreen;
            border-color: lightseagreen;
        }
    }

    @media print {
        body { font-size: 12px; }
        .no-print, .no-print ul {
            display: none;
        }
        .float div {
            line-height: 1rem;
        }
        .grey p span {
            transition: all .5s;
            border: none;
            padding: initial;
        }
        .grey p span::after {
            content: ', '
        }
        section a { color: #757575; text-decoration: none;}
    }